/*order 502236*/

/*new processes in process scheduler*/

insert into process(process_id,description,active) values ('77','Export Indaut','Y');
insert into process(process_id,description,active) values ('78','Import scans Indaut','Y');